My device is not compatible with the version

New Here ,
Feb 05, 2021 Feb 05, 2021

Copy link to clipboard

Copied

I am using Oppo a31 model mobile phone. But when I am going to install the app it's showing that your mobile is not compatible with the version.

Please help!!

TOPICS
Mobile version

Views

78

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Feb 06, 2021 Feb 06, 2021

Copy link to clipboard

Copied

Unfortunately, your phone doesn't appear on the compatible devices list:
https://helpx.adobe.com/premiere-rush/user-guide.html/premiere-rush/system-requirements.ug.html

You can add your device to the request tracker on UserVoice:
https://adobe-video.uservoice.com/forums/916423-premiere-rush 

 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Feb 07, 2021 Feb 07, 2021

Copy link to clipboard

Copied

LATEST

That can happen with all apps... not just Adobe.  If the device is older then the latest versions of apps may not work.

 

Or it could be that the Oppo a31 is not compatible period.

 

I have a Samsung Galaxy S7 and not all apps work on it either, so I feel your pain.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines